Author Topic: Test Version Expired  (Read 627 times)

denalibelay

  • Gentle Breeze
  • **
  • Posts: 16
    • IWESTERN82
  • Station Details: Vantage Pro2, iMac Retina, OSX Yosemite 10.10.5, UV and Solar sensors
Test Version Expired
« on: April 01, 2016, 07:28:08 am »
Morning.  I am one of those that switch off my computer every night!  This morning when trying to run Weathercat I am receiving this message:  Test Version Expired.  This test version of WeatherCat has expired.  Please check http://athena.trixology.com for an updated version?  I have the last version installed!  So what now?

Blicj11

  • Storm
  • *****
  • Posts: 3326
    • EW3808
    • KUTHEBER6
    • Timber Lakes Utah
  • Station Details: Davis Vantage Pro2 Plus | WeatherLinkIP Data Logger | iMac (2019), 3.6 GHz Intel Core i9, 40 GB RAM, macOS Mojave | Sharx SCNC2900 Webcam | Supportive Wife
Re: Test Version Expired
« Reply #1 on: April 01, 2016, 07:32:25 am »
Build 72 expired on March 31, 2016. Here is a link to download Build 81. http://athena.trixology.com/index.php?topic=2085.msg19326#msg19326
Blick


denalibelay

  • Gentle Breeze
  • **
  • Posts: 16
    • IWESTERN82
  • Station Details: Vantage Pro2, iMac Retina, OSX Yosemite 10.10.5, UV and Solar sensors
Re: Test Version Expired
« Reply #2 on: April 01, 2016, 07:50:25 am »
Thank you!   I am learning very fast that I am definitely not a computer geek!  So, before the end of April I must look for another build update?

Blicj11

  • Storm
  • *****
  • Posts: 3326
    • EW3808
    • KUTHEBER6
    • Timber Lakes Utah
  • Station Details: Davis Vantage Pro2 Plus | WeatherLinkIP Data Logger | iMac (2019), 3.6 GHz Intel Core i9, 40 GB RAM, macOS Mojave | Sharx SCNC2900 Webcam | Supportive Wife
Re: Test Version Expired
« Reply #3 on: April 01, 2016, 07:57:03 am »
Yes, but this is because you are running a development version of WeatherCat. In the development versions, the builds have expiration dates. The most recent release of the regular version of WeatherCat is 2.2.3 and it does not expire. You are running 2.3.1, which is still in beta testing. The beta versions have some additional features but are subject to both expiration dates and have not yet had all the wrinkles ironed out.
Blick